<style type="text/css">
.STYLEM0 {
	font-size: 1em;
}
.STYLEM1 {
	font-size: 0.9em;
}
.STYLEM2 {
	font-size: 0.8em;
}
.STYLEM3 {
	font-size: 0.7em;
}
.STYLEM4 {
	font-size: 0.6em;
}
.STYLEM35 {
	font-size: 0.75em;
}
</style>

.my_text{vertical-align:left; text-align:left; height:atuo; }
.my_text myh1{font: 10px/1.5 '微软雅黑',tahoma, Srial, helvetica, sans-serif; font-size:12px; }
.my_text myh2{font: 10px/1.5 '微软雅黑',tahoma, Srial, helvetica, sans-serif; font-size:12px; font-weight:bold; }